uuid:
  -
    value: cc4cc1a5-e758-4e89-bbe1-bf8f3ad44113
langcode:
  -
    value: en
vid:
  -
    target_id: genre
    target_type: taxonomy_vocabulary
    target_uuid: 7f448550-376f-4761-a5b3-0f866f72324f
revision_created:
  -
    value: '2023-12-08T06:18:47+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
status:
  -
    value: true
name:
  -
    value: 'biblical paraphrase'
description:
  -
    value: 'A work that rewords the text of the Bible, often to improve clarity or to make it accessible to a wider audience.'
    format: null
    processed: |
      <p>A work that rewords the text of the Bible, often to improve clarity or to make it accessible to a wider audience.</p>
weight:
  -
    value: 0
parent:
  -
    target_type: taxonomy_term
    target_uuid: 913b14e1-9626-4339-8d2e-be57003964bc
  -
    target_type: taxonomy_term
    target_uuid: 913b14e1-9626-4339-8d2e-be57003964bc
  -
    target_type: taxonomy_term
    target_uuid: 913b14e1-9626-4339-8d2e-be57003964bc
changed:
  -
    value: '2023-12-08T06:18:47+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'biblical paraphrase | LEAF'
    description: 'A work that rewords the text of the Bible, often to improve clarity or to make it accessible to a wider audience.'
    canonical_url: 'http://default/taxonomy/term/394'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
content_translation_created:
  -
    value: '2023-12-08T06:18:47+00:00'
    format: 'Y-m-d\TH:i:sP'
field_authority_link:
  -
    uri: 'http://id.lincsproject.ca/genre/biblicalParaphrase'
    title: ''
    options: {  }
    source: lincs
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    taxonomy_term:
      - taxonomy_term.genre.913b14e1-9626-4339-8d2e-be57003964bc
      - taxonomy_term.genre.913b14e1-9626-4339-8d2e-be57003964bc
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
